Subject: bug#4078: Acknowledgement (23.1; Forcibly breaking 'emacsclient -c' X connections can crash emacs.)

From: Nelson Elhage <[email-masked]>
Date: Fri, 7 Aug 2009 19:22:54 -0400

Two additional pieces of information I forgot:

* I can reproduce this with 'emacs -q'.

* Instead of the xkill in step (4), if you launch emacsclient -c over
  an ssh session, you can kill the ssh session, or break the network
  connection. (This is how I first encountered this, since I use a
  laptop and run emacs on a server)

On Fri, Aug 07, 2009 at 10:55:05PM +0000, Emacs bug Tracking System wrote:
> 
> Thank you for filing a new bug report with Emacs.
> 
> This is an automatically generated reply to let you know your message
> has been received.
> 
> Your message is being forwarded to the package maintainers and other
> interested parties for their attention; they will reply in due course.
> 
> Your message has been sent to the package maintainer(s):
>  Emacs Bugs <[email-masked]>
> 
> If you wish to submit further information on this problem, please
> send it to [email-masked], as before.
> 
> Please do not send mail to [email-masked] unless you wish
> to report a problem with the Bug-tracking system.
> 
> 
> -- 
> 4078: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=4078
> Emacs Bug Tracking System
> Contact [email-masked] with problems